body {
	color: #333;
}

/* SUPERFISH MENU */

.sf-menu.sf-style-methys ul {
  border-radius: 0;
}

/* LEAD SLIDESHOW */

#views_slideshow_cycle_teaser_section_frontpage-block_9 .item-list ul, 
#views_slideshow_cycle_teaser_section_frontpage-block_9 .item-list ul li.first, 
#views_slideshow_cycle_teaser_section_frontpage-block_9 .item-list ul li.last {
    list-style-type: none;
    padding: 0;
}

#views_slideshow_cycle_teaser_section_frontpage-block_9 .item-list ul li {
    background: none repeat scroll 0 0 transparent;
    border: none;
}

#block-views-frontpage-block-9 .slideshow-group-fields-wrapper {
	width: 680px;
    height: 300px;
    position: absolute;
	left: 0;
    top: 0;
    z-index: 99;
    overflow: hidden;
    text-align: center;
}

#block-views-frontpage-block-9 .lead_headline, #block-views-frontpage-block-9 .lead_headline a {
	width: 230px;
    position: absolute;
    left: 222px;
    top: 0;
    z-index: 100;
    margin: 0;
    padding: 0;
    color: #c22;
    font-family: impact, bebasbeueregular, san-serif;
    font-weight: normal;
}

#block-views-frontpage-block-9 .lead_shadow, #block-views-frontpage-block-9 .lead_shadow a {
	width: 230px;
    position: absolute;
    left: 222px;
    top: 1px;
    z-index: 99;
    margin: 0;
    padding: 0;
    color: #000;
    font-family: impact, bebasbeueregular, san-serif;
    font-weight: normal;
}

#block-views-frontpage-block-9 .slideshow-group-fields-wrapper .lead_body {
    width: 680px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 101;
    background-color: #333;
    opacity: 0.6;
    color: #FFFFFF;
	font-style: italic;
}

#block-views-frontpage-block-9 .slideshow-group-fields-wrapper .lead_body p {
	font-style: italic;
	margin: 5px;
	text-align: left
}

.mass-top {
    background: none repeat scroll 0 0 transparent;
    padding: 0 15px 0 0;
}

/* HEADER */

#header {
    background-color: #CC3300;
}

#name-and-slogan {
    width: 430px;
}

.top-header {
    width: 500px;
}

a > .sf-sub-indicator {
    display: none;
}

/* MENU */

#menu-bar-wrapper {
    margin-top: 8px;
}

.top-header .block ul.menu li {
    background: none repeat scroll 0 0 #fff;
    border-bottom: medium none;
    border-right: 1px solid #000000;
    display: block;
    float: left;
    font-weight: normal;
    line-height: normal;
    padding: 0 5px;
}

.top-header .block ul.menu li a {
    padding: 0 5px;
    /*
    background: none repeat scroll 0 0 #333;
    color: #fff;
    */
}

.top-header .block ul.menu li.last {
    background: none repeat scroll 0 0 #fff;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
    background: none repeat scroll 0 0 #fff;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
    border-bottom-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0 10px 9px 0 !important;
}

#secondary-menu {
    float: right;
    width: 416px;
}

/* CONTENT */

#main-content .node-content a:link, #main-content .node-content a:visited {
	font-weight: bold;
	color: #c30;
}

#breadcrumb-wrapper div.container {
	width: auto;
}

#breadcrumb-wrapper div.container .element-invisible {
	width: 0;
}

#breadcrumb-wrapper ol {
    font-family: 'arial narrow', tahoma, helvetica, arial;
    margin: 0 0 0 -4px;
}

#main-content > .grid-inner {
    padding-top: 0;
}

.view-display-id-page_7 table {
	width: 665px;
}

.view-advanced-forum-active-topics table {
	width: 960px;
}

.node-type-local-event .node-content .field-name-body, 
.node-type-local-event .node-content .field-name-field-organizers, 
.node-type-local-event .node-content .field-name-field-contact, .field-name-field-location-text {
	margin-top: 15px;
}

.node-video iframe {
	width: 465px;
	overflow: hidden;
}

.page-node-edit #main-content, .page-node-add #main-content {
    width: 100%;
}

.form-text, textarea {
    border: 1px solid #B49595;
    background-color: #FFEEEE;
}

.form-textarea-wrapper textarea {
    background-color: #FFEEEE;
    height: 150px;
}

.form-item label, form fieldset legend {
	font-weight: bold;
}

.pullquote {
	margin: 20px;
	padding: 10px;
	border: 1px solid #aaa;
	background: #eee;
	color: #c30;
	font-size: 16px;
	font-style: italic;
	text-align: center;
}

.indent {
	  margin: 10px 30px;
	  padding: 10px;
	  border: 1px solid #999;
	  background-color: #eee;
}

.article .field-type-image {
    float: left;
    margin: 0 30px 5px 0;
}

.article ol li {
    margin-bottom: 10px;
}

/* TAGSEARCH */

h2 small {
    font-style: italic;
    font-weight: normal;
}

/* MESSAGES */

div.status, table tr.ok {
    background-color: #fd9;
}
div.status, .ok {
    color: #933;
    font-family: arial, verdana, tahoma, san-serif;
}
div.status {
    background-image: url("/misc/message-24-ok.png");
    border-color: #933;
}

/* FORUM */

#forum td.forum .name a, #forum td.title a {
    font-weight: bold;
    color: #333;
}

#forum td.forum .name a:hover, #forum td.title a:hover {
    color: #c30;
}

.article ul.links li.comment-add {
    background-color: #c30;
    border: 1px solid #333;
    border-radius: 15px;
    font-weight: bold;
    padding: 5px 10px;
}
.article ul.links li.comment-add:hover {
    background-color: #000;
}
.article ul.links li.comment-add a {
    color: #fff;
    margin: 5px 10px;
}

/* SIDEBARS */

#sidebar-first-wrapper > .grid-inner {
    background-color: #ddd;
    padding: 0 15px 0;
}

#sidebar-second-wrapper > .grid-inner {
    padding: 0 0 0 15px;
}

#sidebar-second-wrapper span.ext {
    display: none;
}

#sidebar-second-wrapper .item-list ul li .views-field-title a {
	font-weight: bold;
	color: #c30;
}

#sidebar-second-wrapper .item-list ul li .views-field-title a:hover {
	color: #000;
}

/* VIEWS */

#block-system-main .view-videos iframe, 
#block-system-main .view-videos .field-content img, 
#block-system-main .view-taxonomy-term iframe, 
#block-system-main .view-taxonomy-term .article p img {
	width: 465px;
	overflow: hidden;
}

.view-taxonomy-term .views-field-field-pictures img {
	display: inline;
	float: left;
	margin: 0 5px 0 5px;
}

.view-taxonomy-term h3 {
	margin-bottom: 0;
}

.view-taxonomy-term .views-field-type {
	font-style: italic;
}

#views-exposed-form-frontpage-page-7 .views-exposed-widget, 
#views-exposed-form-frontpage-page-7 .views-widget {
	float: left;
	margin: 0 10px;
}

#views-exposed-form-frontpage-page-7 .views-submit-button {
	margin-top: 20px;
}

#block-views-frontpage-block-6 .views-field-field-pictures img {
	width: 45px;
	height: auto;
}

/* BLOCKS */

#block-quicktabs-occupy-news {
	height: 500px;
}

#block-block-5--2 .icon-title {
	display: none;
}

#block-views-quotes-block-1 {
	margin-top: 50px;
	padding: 10px;
	font-style: italic;
	background-color: #000;
	color: #fff;
}

#block-views-event-calendar-block-2--2 .views-row {
	margin-bottom: 10px;
}

#search-block-form .form-text {
    background-color: #eee;
    border: 1px solid #aaa;
    color: #666;
    margin-top: 1px;
    padding: 5px;
    vertical-align: top;
    width: 200px;
}

a.tagadelic:link, a.tagadelic:visited {
	color: #966;
}

#block-views-links-block-1--2 .field-content li {
	margin-left: 12px;
}

#block-simplenews-1--2 .feed-icon {
	display: none;
}

/* FORUM */

.node-type-forum .grid-12, .page-forum .grid-12 {
	width: 100%;
}

/* COMMENTS */

.comment {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #aaa;
}

.commTitle {
	font-size: 12px;
}

/* PROFILES */

#block-views-profiles-block-1 .views-field {
	margin: 5px 0;
}

#block-views-profiles-block-1 .views-label {
	font-weight: bold;
	color: #c30;
}

#edit-field-ideological-identification {
    clear: both;
    display: block;
    height: 150px;
}

#edit-field-ideological-identification-und .form-item {
	width: 210px;
	height: 20px;
	display: inline;
	float: left;
}